Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Plugin-Manager
#1
hatt es instaliert und hochgeladen hab es dann vom server gelöscht und jetzt kommen folgende fehlermeldungen

Warning: require_once(./inc/class_parser.php) [function.require-once]: failed to open stream: No such file or directory in /usr/export/www/vhosts/funnetwork/hosting/phoenixjonglage/Forum/Upload/inc/plugins/ajaxshoutbox.php on line 5

Fatal error: require_once() [function.require]: Failed opening required './inc/class_parser.php' (include_path='.:') in /usr/export/www/vhosts/funnetwork/hosting/phoenixjonglage/Forum/Upload/inc/plugins/ajaxshoutbox.php on line 5




Habe die daten wieder hochgeladen geht trotzdem nicht
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#2
Die Datei scheint nicht für MyBB 1.2 ausgelegt zu sein. Im Plugin-Manager sollte allerdings gar nichts ausgeführt werden. Deaktiviere doch das Plugin.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
aber ich komme ja nicht drann? kommt nur die fehler meldung
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#4
Versuche mal die derzeit vorhandene /inc/class_parser.php durch die originale aus dem aktuellen Downloadpaket zu ersetzen.
Gruß NetHunter
Zitieren
#5
Wow danke Big Grin

woran lag das jetzt?
kann ich die plugins noch mal instalieren?

ach ich versuch es einfach Big Grin
ok das liegt am plugin wo bekomme ich denn jetzt ne shoutbox für meine foren version her?

und waran erkenne ich in zukunft was für meine version ist und geht?
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#6
Ich weiß nun nicht wo du dein Plugin geladen hast. Diese sollten kompatibel sein.
Gruß NetHunter
Zitieren
#7
ne da hat ich sie nicht her danke

muss ich mich da anmelden um es zu downloaden

oder wie gehts bekomm es nicht hien
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren